<div class="modal fade" id="modalMinistereService" tabindex="-1" role="dialog" data-backdrop="static" data-keyboard="false" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered" role="document" style="width: 60%">

        <div class="modal-content">

            <div class="modal-header">

                <h5 class="modal-title">Choix des services</h5>

                <button type="button" class="close" data-dismiss="modal" aria-label="Close">

                    <span aria-hidden="true">&times;</span>

                </button>

            </div>

            <div class="modal-body" style="width: 100%">

                <form >

                    <div class="panel-body">

                        <div class="row" >
                            <div class="col-lg-2">
                                <label style="font-weight: normal;font-size: 14px">
                                    S&eacute;lectionner un minist&egrave;re
                                </label> 
                            </div>
                            <div class="col-lg-10">
                                <select class="form-control" id="cmbMinistere"></select>
                            </div>
                        </div>

                        <hr id="hrSeparator">

                        <div class="row" id="divChooseTaxeTaxe">
                            <div class="col-lg-2">
                                <label style="font-weight: normal;font-size: 14px">
                                    S&eacute;lectionner un secteur d'activit&eacute;
                                </label> 
                            </div>
                            <div class="col-lg-10">
                                <select class="form-control" id="cmbService"></select>
                            </div>
                        </div>

                        <hr id="hrSeparator">

                        <div >
                            <label id="idLabelCheckedNumber" style="font-weight: normal;font-size: 14px">
                                Liste des faits generateurs
                            </label> 
                        </div>

                        <table 
                            class="table table-bordered table-hover" 
                            id="tableSecteurDactivite">                                                       
                        </table>                                                 
                    </div>

                </form>

            </div>

            <div class="modal-footer">

                <button type="button" class="btn btn-secondary" id="btnFermer" data-dismiss="modal" > Fermer </button>

            </div>

        </div>

    </div>

</div>